html,input,textarea{ font-family: -apple-system,BlinkMacSystemFont,HarmonyOS Sans SC,PingFang SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif;}
.db-dh-lb li a { font-family: -apple-system,BlinkMacSystemFont,HarmonyOS Sans SC,PingFang SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif; font-weight: 400; text-transform: uppercase;}
#contact .db-dh-lb li:nth-child(5) a { color: #fff; background-color: #78b42a;}


/* Css Flash */
.flash01 { background-image: url(../Images/flashEng01.jpg);}
.flash02 { background-image: url(../Images/flashEng02.jpg);}
.flash03 { background-image: url(../Images/flashEng03.jpg);}
@media screen and (max-width: 1024px) {
    .flash01 { background-image: url(../Images/mobileEng01.jpg);}
    .flash02 { background-image: url(../Images/mobileEng02.jpg);}
    .flash03 { background-image: url(../Images/mobileEng03.jpg);}
}


.title h1 { font-family: -apple-system,BlinkMacSystemFont,HarmonyOS Sans SC,PingFang SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif; font-weight: 500; color: #333; margin-bottom: 13px;}
.ig-ls a:nth-child(-n+2) .ig-js h3 { width: 60%; font-family: -apple-system,BlinkMacSystemFont,HarmonyOS Sans SC,PingFang SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif; text-overflow: inherit; white-space: inherit; overflow: inherit;}
.ig-ls a:nth-child(n+3) .ig-tx h3 { font-family: -apple-system,BlinkMacSystemFont,HarmonyOS Sans SC,PingFang SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif;}
.ig-ls a:nth-child(n+3) .ig-tx p { padding: 0 5%;}
.ig-lj a { font-family: -apple-system,BlinkMacSystemFont,HarmonyOS Sans SC,PingFang SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif;}
@media screen and (max-width: 1024px) {
    .title h1 { margin-bottom: 8px;}
    .ig-ls a:nth-child(n+3) .ig-tx h3 { text-overflow: inherit; white-space: inherit; overflow: inherit; line-height: 20px; margin-bottom: 0;}
    .ig-ls a:nth-child(n+3) .ig-tx p { display: none;}
}
@media screen and (max-width: 480px) {
    .ig-ls a:nth-child(-n+2) .ig-js p { display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden;}
}


.gallery-thumbs .swiper-slide { font-family: -apple-system,BlinkMacSystemFont,HarmonyOS Sans SC,PingFang SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif;}
.swiper3 a dl h2 { font-family: -apple-system,BlinkMacSystemFont,HarmonyOS Sans SC,PingFang SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif;}


.bt-bg .bt-sm .bt-ls { width: 50%;}
.bt-bg .bt-sm .bt-ls ul li:nth-child(2) { width: 57.5%;}
.bt-bg .bt-sm .bt-ls ul li h3 { font-family: -apple-system,BlinkMacSystemFont,HarmonyOS Sans SC,PingFang SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif; letter-spacing: .25px;}
@media screen and (max-width: 1024px) {
    .bt-bg .bt-sm .bt-ls { width: 55%;}
}
@media screen and (max-width: 768px) {
    .bt-bg .bt-sm .bt-ls { width: 45%;}
    .bt-bg .bt-sm .bt-ls ul li:nth-child(2) { width: 100%;}
}
@media screen and (max-width: 640px) {
    .bt-bg .bt-sm .bt-ls { width: 60%;}
}
@media screen and (max-width: 480px) {
    .bt-bg .bt-sm .bt-ls { width: 100%; margin-bottom: 10px;}
}





.lx-ls ul li h3 { font-family: -apple-system,BlinkMacSystemFont,HarmonyOS Sans SC,PingFang SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif; letter-spacing: .25px;}
.fw-zb h3 { font-family: -apple-system,BlinkMacSystemFont,HarmonyOS Sans SC,PingFang SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif; letter-spacing: .25px;}
.fw-js h2 { font-family: -apple-system,BlinkMacSystemFont,HarmonyOS Sans SC,PingFang SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif;}
.sp-bg h1 { font-family: -apple-system,BlinkMacSystemFont,HarmonyOS Sans SC,PingFang SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif; font-weight: bold;}
.sb-tx h1 { font-family: -apple-system,BlinkMacSystemFont,HarmonyOS Sans SC,PingFang SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif; letter-spacing: .25px;}
.sb-tx h2 { font-family: -apple-system,BlinkMacSystemFont,HarmonyOS Sans SC,PingFang SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif; letter-spacing: .25px;}
.sb-ig h3 { font-family: -apple-system,BlinkMacSystemFont,HarmonyOS Sans SC,PingFang SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif;}
.sb-ls li h3 { font-family: -apple-system,BlinkMacSystemFont,HarmonyOS Sans SC,PingFang SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif;}
.fl-ls a { font-family: -apple-system,BlinkMacSystemFont,HarmonyOS Sans SC,PingFang SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif; letter-spacing: .25px;}
.pr-ls a h3 { font-family: -apple-system,BlinkMacSystemFont,HarmonyOS Sans SC,PingFang SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif;}
.pr-wl strong { font-family: -apple-system,BlinkMacSystemFont,HarmonyOS Sans SC,PingFang SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif;}